WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Can't log in - must be a bad plugin when I upgraded to newest WP update (7 posts)

  1. delfinparis
    Member
    Posted 2 years ago #

    Here's the error msg I'm getting when I try to load the wp-admin.php page.

    Warning: Cannot modify header information - headers already sent by (output started at /xxxx/xxxx/public_html/wp-admin/index.php:96) in /home/thoughts/public_html/wp-includes/pluggable.php on line 897

    Any ideas?

    Thanks!

  2. Go in via FTP and rename your plugins folder to plugins-old, see if you can get in.

  3. delfinparis
    Member
    Posted 2 years ago #

    Just tried - that didn't work. Can't log in even with plugins renamed to plugins_old

    Any other ideas?

    thanks.

  4. Reset the theme manually (make a backup and then delete everything BUT the twentyevelen folder)

  5. delfinparis
    Member
    Posted 2 years ago #

    Just tried that - no go.

    Same error message.

    Any other ideas?

  6. delfinparis
    Member
    Posted 2 years ago #

    Here's the error message I get after deleting theme (keeping twentyeleven)

    Warning: Cannot modify header information - headers already sent by (output started at /home/thoughts/public_html/wp-content/plugins/about-me-widget/aboutme.php:96) in /home/thoughts/public_html/wp-includes/pluggable.php on line 934

  7. delfinparis
    Member
    Posted 2 years ago #

    IGNORE - fixed now!

    I had to rename plugins folder and theme folder - then WP required a DB upgrade.

    then I went in, updated the plugins, reinstated my theme, and presto!

    Thanks for your help!

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.